<div id="login-overlay" class="modal-dialog">
      <div class="modal-content">
          <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true"><a href="#home">×</a></span></button>
              <h4 class="modal-title" id="myModalLabel">Login to Track and Trace</h4>
          </div>
          <div class="modal-body">
              <div class="row">
                  <div class="col-xs-6">
                      <div class="well">
                          <form id="loginForm" name="form" role="form" novalidate="novalidate">
                              <div class="form-group">
                                  <label for="username" class="control-label">Email address</label>
                                  <input type="text" class="form-control" id="username" name="username" ng-model="user.email" required="required" title="Please enter you email/Mobile Number" placeholder="Email or Mobile Number">
                                  <span class="help-block"></span>
                              </div>
                              <div class="form-group">
                                  <label for="password" class="control-label">Password</label>
                                  <input type="password" class="form-control" id="password" name="password" ng-model="user.password" required="required" title="Please enter your password">
                                  <span class="help-block"></span>
                              </div>
                              <div id="loginErrorMsg" class="alert alert-error hide">Wrong username or password</div>
                              <div class="checkbox">
                                  <label>
                                      <input type="checkbox" name="remember" id="remember"> Remember login
                                  </label>
                              </div>
                              <button type="submit" class="btn btn-success btn-block"  ng-click="login()" ng-disabled="form.username.$invalid || form.password.$invalid">Login</button>
                              <a href="" class="btn btn-default btn-block">Help to login</a>
							  <div class="warning-message">{{message}}</div>
							  <div class="success-message">{{logOutMsg}}</div>
                          </form>
                      </div>
                  </div>
                  <div class="col-xs-6">
                      <p class="lead">Track your<span class="text-success"> Consignments</span></p>
                      <ul class="list-unstyled" style="line-height: 2">
                          <li><span class="fa fa-check text-success"></span> See all your consignments</li>
                          <li><span class="fa fa-check text-success"></span> search for multiple shipments at once</li>
                          <li><span class="fa fa-check text-success"></span> Just give the OrderId, we will track it</li>
                          <li><span class="fa fa-check text-success"></span> Fast checkout</li>
                          <li><span class="fa fa-check text-success"></span> Get the status update
                          <li><a href="">Read more</a></li>
                      </ul>
                      <p>
          
                  </div>            
              </div>
          </div>
      </div>
  </div>